# Balances

Create and manage balance accounts within a multi-currency account.
Each profile can hold multiple balance accounts in different currencies. A `STANDARD` balance is limited to one per currency, while `SAVINGS` balances (Jars) allow multiple in the same currency. Creating the first balance for a profile automatically creates the multi-currency account.
Balances include an `investmentState` field. Only balances with `NOT_INVESTED` can be operated on via the API. Invested balances should be shown but not actionable.
For a complete guide on multi-currency accounts, see [Multi-Currency Accounts](/guides/product/accounts).

 - [Balance](https://docs.wise.com/api-reference/balance/balance.md): Schema: #/components/schemas/Balance
 - [HoldLimitBreach](https://docs.wise.com/api-reference/balance/holdlimitbreach.md): Schema: #/components/schemas/HoldLimitBreach
 - [POST /profiles/{profileId}/balances](https://docs.wise.com/api-reference/balance/balancecreate.md): Opens a balance within the specified profile, in the currency and type specified in the request. For `STANDARD` balances, only one can be created per currency. For `SAVINGS` balances, multiple in the
 - [GET /profiles/{profileId}/balances](https://docs.wise.com/api-reference/balance/balancelist.md): Retrieves the user's multi-currency account balance accounts. Returns all balance accounts the profile has in the types specified. The `types` parameter must include at least one type. To return more
 - [GET /profiles/{profileId}/balances/{balanceId}](https://docs.wise.com/api-reference/balance/balanceget.md): Returns a balance based on the specified balance ID.
 - [DELETE /profiles/{profileId}/balances/{balanceId}](https://docs.wise.com/api-reference/balance/balancedelete.md): Closes a balance account for the user's profile. Balance accounts must have a zero balance to be closed. Bank account details for the balance will also be deactivated and may not be restored.
 - [POST /profiles/{profileId}/balance-movements](https://docs.wise.com/api-reference/balance/balancemovement.md): This endpoint allows conversion and movement of funds between balance accounts. **Convert across balance accounts:** Convert funds between two `STANDARD` balance accounts in different currencies. Requ
 - [GET /profiles/{profileId}/balance-capacity](https://docs.wise.com/api-reference/balance/balancecapacity.md): Returns the deposit limit for a profile based on regulatory requirements. Useful for personal profiles located in countries that have hold limits. We advise calling this API before depositing money i
 - [POST /profiles/{profileId}/excess-money-account](https://docs.wise.com/api-reference/balance/excessmoneyaccount.md): If a balance goes over the regulatory hold limit, excess funds are automatically moved to another account at the end of the day. Use this endpoint to specify a recipient where excess money will be tr
 - [GET /profiles/{profileId}/total-funds/{currency}](https://docs.wise.com/api-reference/balance/totalfunds.md): Provides an overview of your account's total valuation and available liquidity across all balances. Returns total worth, total available (including overdraft), total cash, and overdraft details. ####
 - [GET /profiles/{profileId}/balances/hold-limit-breach](https://docs.wise.com/api-reference/balance/holdlimitbreachlist.md): Returns a list of hold limit breaches for a profile. A hold limit breach occurs when a balance exceeds the regulatory hold limit for that profile's country (e.g. Singapore, Malaysia). You can optional
 - [POST /profiles/{profileId}/balances/hold-limit-breach/{holdLimitBreachId}](https://docs.wise.com/api-reference/balance/holdlimitbreachclose.md): Closes an open hold limit breach by performing a one-time refund to a specified recipient. The recipient will receive the excess amount that caused the breach. Only breaches with `state: OPEN` can be
 - [POST hold-limit-breach#update](https://docs.wise.com/api-reference/balance/eventholdlimitbreachupdate.md): Triggered whenever a hold limit breach is opened or closed for a profile. A hold limit breach occurs when a balance exceeds the regulatory hold limit (applicable in countries such as Singapore and Mal
 - [POST balances#update](https://docs.wise.com/api-reference/balance/eventbalancesupdate.md): Triggered every time a multi-currency account is credited or debited. * Event type: `balances#update` * Profile level subscriptions: Supported * Application level subscriptions: Supported Events may
 - [POST balances#account-state-change](https://docs.wise.com/api-reference/balance/eventbalancesaccountstatechange.md): Triggered every time a balance account is activated or deactivated. * Event type: `balances#account-state-change` * Profile level subscriptions: Not Supported * Application level subscriptions: Suppor
